a:visited, a:link	{color: #0000FF; font-weight: bold; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: none }
a:hover, a:active	{color: #990000; font-weight: bold; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: underline }
body,td,th {
	 font-size: 13px;
     font-family: Arial, Helvetica, sans-serif;
}
.text  		{ color: #000000; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.textbold  	{ color: #000000; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.boxtext    	{ color: #000000; font-size: 10px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif; padding: 4px }
.boxtextbold    { color: black; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.path, .path:active, .path:link, .path:visited, .path:hover	 { color: #666666; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.menu, .menu:link, .menu:visited, .menu:hover, .menu:active	 { color: #0000FF; font-weight: bold font-size: 14px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: none }
.title, .textgray  { color: #999999; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.texttitle  	{ color: #000000; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.boxtitle 		{ color: #FFFFFF; font-size: 11px; font-weight: bold; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.texttitlewhtbig	{ color: #FFFFFF; font-weight: bold; font-size: 18px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.texttitlewht	{ color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }
.text_itti { color: #000000; font-size: 11px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular, sans-serif }

